View Issue Details

IDProjectCategoryView StatusLast Update
0003677GNUnetATS servicepublic2018-06-07 00:24
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003677: src/ats-tests/ does not compile
DescriptionThe directory is also currently removed from src/Makefile.am.

The main reason is that the code still uses the old GNUNET_ATS_Information enumeration/arrays instead of the new struct GNUNET_ATS_Properties.
TagsNo tags attached.

Activities

Christian Grothoff

2017-02-26 01:38

manager   ~0011846

Builds now.

Issue History

Date Modified Username Field Change
2015-02-11 20:31 Christian Grothoff New Issue
2015-02-11 20:31 Christian Grothoff Status new => assigned
2015-02-11 20:31 Christian Grothoff Assigned To => Matthias Wachs
2017-02-26 01:38 Christian Grothoff Assigned To Matthias Wachs => Christian Grothoff
2017-02-26 01:38 Christian Grothoff Status assigned => resolved
2017-02-26 01:38 Christian Grothoff Resolution open => fixed
2017-02-26 01:38 Christian Grothoff Fixed in Version => 0.11.0pre66
2017-02-26 01:38 Christian Grothoff Note Added: 0011846
2017-02-26 01:38 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed